Subject: Re: Changes to gt64260 interrupt support code

From: "Mark A. Greer" <[email-masked]>
Date: Wed, 02 Jan 2002 15:26:23 -0700

[email-masked] wrote:

> Please introduce these changes into the linuxppc
> sources in order that the existing gt64260 interrupt
> support code be usable on platforms other than the
> Galileo Eval Board.

Michael,

I'm pushing your patch as I write this.  I made one change, though.
I changed the variable name gt64260_firstIRQ to gt64260_irq_base since it
seems more descriptive--firstIRQ makes me think of a special case for the
very first intr to happen.

You will need to make the appropriate changes to your internal code.

Mark

** Sent via the linuxppc-dev mail list. See http://lists.linuxppc.org/